@font-face {                  
  font-family: 'unixel';
  src: url(https://humantooth.neocities.org/fonts/unixel-Regular.woff2) format('woff2');
  font-weight: normal;
  font-style: normal;
} 
body {
  background-color: black;
  color: white;
  font-family: 'unixel';
  background-image: url("images/moonbg.jpg");
}

.headpat {
  margin: 250px 0px;
  cursor: url("images/enter-cursor.png"), auto;
  width: 50%
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}